Bug 338341 - laptop-mode-tools please
laptop-mode-tools please
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://samwel.tk/laptop_mode/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 12:39 EDT by cje
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-20 18:17:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cje 2007-10-18 12:39:49 EDT
can we have laptop-mode-tools in the main fedora repo please?

they provide a fedora rpm spec file and it's previously been packaged by DAG repos.

i'm testing it (the latest, non-DAG one) on F8T3 on a few laptops and a couple
of desktops.  all good so far.
Comment 1 Jason Tibbitts 2007-10-20 18:17:32 EDT
Unfortunately it seems there's no package being presented for review here, so
this really isn't appropriate for a package review ticket.  We really need both
a package ready for review and someone willing to maintain the package.

Perhaps you could add your suggested package to the wishlist at
http://fedoraproject.org/wiki/PackageMaintainers/WishList

Note You need to log in before you can comment on or make changes to this bug.